/* latin */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 400;
  font-style: italic;
  src: url("charter-400-italic.woff") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 400;
  font-style: italic;
  src: url("charter-400-italic-1.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* rest */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 400;
  font-style: normal;
  src: url("charter-400-normal.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 400;
  font-style: normal;
  src: url("9b26a43566b58f92abc87e2af3021d6777d7f8cf") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* latin */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 700;
  font-style: italic;
  src: url("charter-700-italic.woff") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 700;
  font-style: italic;
  src: url("charter-700-italic-1.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 700;
  font-style: normal;
  src: url("charter-700-normal.woff") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-serif-font';
  font-weight: 700;
  font-style: normal;
  src: url("charter-700-normal-1.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-slab-serif-font';
  font-weight: 300;
  font-style: italic;
  src: url("marat-sans-300-italic.woff") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-slab-serif-font';
  font-weight: 300;
  font-style: italic;
  src: url("marat-sans-300-italic-1.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* rest */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 400;
  font-style: normal;
  src: url("marat-sans-400-normal.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 400;
  font-style: normal;
  src: url("9d6caa212c4507f26ae6031c488f94340c79f4dc") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 600;
  font-style: normal;
  src: url("marat-sans-600-normal.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}

/* latin */
@font-face {
  font-family: 'medium-content-sans-serif-font';
  font-weight: 600;
  font-style: normal;
  src: url("079455df505bc117ecc579e39a111970825bf57e") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* latin */
@font-face {
  font-family: 'medium-marketing-display-font';
  font-weight: 500;
  font-style: normal;
  src: url("noe-display-500-normal.woff") format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}

/* rest */
@font-face {
  font-family: 'medium-marketing-display-font';
  font-weight: 500;
  font-style: normal;
  src: url("noe-display-500-normal-1.woff") format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}